Author Topic: Avast4! on Win2000 Professiona SP4  (Read 3523 times)

0 Members and 1 Guest are viewing this topic.

jkarvalho

  • Guest
Avast4! on Win2000 Professiona SP4
« on: September 13, 2003, 08:23:10 PM »
Why I can't execute the Avast Setup instalation software on Win2K with SP 4 ?
It show a message like: " Operating System does not meet minimal requeerements.  You can install only on Windows NT 4 With Service Pack 4  or better. Cannot be installed on NT Server."

Offline Vlk

  • Avast CEO
  • Serious Graphoman
  • *
  • Posts: 11658
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re:Avast4! on Win2000 Professiona SP4
« Reply #1 on: September 13, 2003, 08:36:26 PM »
Is it really Win2K Pro? Isn't it the Win2K Server?
That would be really odd - there are sure lots of avast!+Win2K users...
If at first you don't succeed, then skydiving's not for you.